Subject: LC2342 Tiigisalu MÜ liitumine, Luguse küla Hiiumaa vald Hiiumaa
From: "Ilja Galkin" <[email-masked]>
To: <[email-masked]>
Date: Mon, 7 Oct 2024 13:04:13 +0300

Tere,

Saadan elektriliitumise projekt läbivaatamiseks ja kooskõlastamiseks

Tervitades,

Ilja Galkin

Keskkonnaprojekt OÜ

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu
turvalisuses kindel.